为何安装不上mldonkey-server2.8.2.2

上网、浏览、聊天、下载等
回复
xblx
帖子: 274
注册时间: 2006-12-18 1:05
送出感谢: 0
接收感谢: 0

为何安装不上mldonkey-server2.8.2.2

#1

帖子 xblx » 2007-02-10 10:07

找不到可以升级的源,下了一个mldonkey-server_2.8.2-2_i386.deb 请问大家升级到这个版本是如何操作的?

下列的软件包有不能满足的依赖关系:
mldonkey-server: 依赖: libpng12-0 (>= 1.2.13-4) 但是 1.2.8rel-5.1ubuntu0.1 正要被安装
依赖: dpkg (>= 1.13.24) 但是 1.13.22ubuntu7 正要被安装
E: 无法安装的软件包
回复

回到 “因特网相关软件”